SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001560SiT!inventorypublic2011-06-08 13:312011-07-17 14:25
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.63p1 
Target Version3.64 LTSFixed in Version3.64 LTS 
Summary0001560: Inventory link from site_details points to inventory, not inventory_site
DescriptionInventory link from site_details points to inventory, not inventory_site



TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003900)
Tomse (developer)
2011-06-08 13:59

fixed in git : 22145df
fixed in svn : 7183
User avatar (0004122)
ivan (administrator)
2011-07-17 14:25

Fix released in version 3.64 available now

- Issue History
Date Modified Username Field Change
2011-06-08 13:31 Tomse New Issue
2011-06-08 13:31 Tomse Assigned To => Tomse
2011-06-08 13:31 Tomse Status new => assigned
2011-06-08 13:59 Tomse Note Added: 0003900
2011-06-08 13:59 Tomse Status assigned => resolved
2011-06-08 13:59 Tomse Fixed in Version => Current SVN
2011-06-08 13:59 Tomse Resolution open => fixed
2011-06-14 11:50 ivan Target Version 3.64 => 3.64 LTS
2011-07-17 13:14 ivan Fixed in Version Current SVN => 3.64 LTS
2011-07-17 14:25 ivan Note Added: 0004122
2011-07-17 14:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker